@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Noto Sans JP', "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.content-wrapper {
  position: relative;
  width: 1040px;
  max-width: 100%;
  margin: 0 auto;
}
.content-img {
  width: 100%;
  height: auto;
  display: block;
}
.full-background-0 {
  position: relative;
  background: url(../images/bg.webp) center center / 1440px auto no-repeat;
  background-color: #e00030;
}
.logo {
  max-width: 30%;
  margin: auto;
  padding: 30% 0;
}
.text-1 {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 2;
  font-size: 40px;
  line-height: 1.5;
  color: #fff;
  text-align: right;
  padding-right: 10px;
}
@media screen and (max-width: 1440px) {
  .full-background-0 {
    background-size: 100% auto;
  }
}
@media screen and (max-width: 768px) {
  .full-background-0 {
    background-size: 100% 100%;
  }
  .logo {
    max-width: 50%;
    padding: 25% 0;
  }
  .text-1 {
    font-size: 18px;
    text-align: center;
	padding-right: 0;
  }
}
.full-background-1 {
  background-color: #f8f5ec;
}
.full-background-2 {
  background-color: #121729;
}
.full-background-3 {
  background-color: #111419;
}
.full-background-4 {
  background-color: #fefefc;
}
.full-background-5 {
  background-color: #cc2b3e;
}
.full-background-6 {
  background-color: #efede4;
}
.full-background-7 {
  background-color: #efede4;
  padding-top: 80px;
}
.youtube-responsive {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  padding-bottom: 80px;
}
.youtube-responsive iframe {
  display: block;
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  border: 0;
}